#imContent {background: transparent url('../images/Lexia-submenu.png') no-repeat left top; background-attachment: scroll;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_213 { display: block; position: relative; overflow: hidden; }
#imCellStyle_213 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 40px; bottom: 3px; background-color: transparent; }
@charset 'UTF-8';
/* Some stylesheet reset */
#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  text-align:left;
  width: 170px;
}
/* The list elements which contain the links */
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  border-top: 1px dotted #fff;
  border-bottom: 1px dotted #d9d9d9;
  padding: 8px 10px;
  /* Typography */

  font-family: Verdana, sans-serif;
  color: #404040;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 300;
  /* Background & effects */

  }


/* The hover state of the menu/submenu links */
#cssmenu > ul li a:hover,
#cssmenu > ul li:hover > a {
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#7D1B6D, #4B1041);
  background: -moz-linear-gradient(#7D1B6D, #4B1041);
  background: linear-gradient(#7D1B6D, #4B1041);
  border-color: transparent;
}

#cssmenu li:hover > a,
#cssmenu li.active > a {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#7D1B6D, #4B1041);
  background: -moz-linear-gradient(#7D1B6D, #4B1041);
  background: linear-gradient(#7D1B6D, #4B1041);
  border-color: transparent;
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #7D1B6D;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #fff;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #fff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.25);
}
  
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 50%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 90px;

  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#cssmenu > ul ul li a {
  background: #F5F5F5;
  font-size: 10px;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
  z-index: 1;
}#imCell_214 { display: block; position: relative; overflow: hidden; }
#imCellStyle_214 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_214 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_214 { width: 100%; max-width: 210px; }
#imCell_215 { display: block; position: relative; overflow: hidden; }
#imCellStyle_215 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_215 { position: absolute; top: 2px; bottom: 2px; background-color: transparent; }
#imObjectImage_215 { width: 100%; max-width: 209px; }
#imCell_216 { display: block; position: relative; overflow: hidden; }
#imCellStyle_216 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_216 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_216 { width: 100%; max-width: 210px; }
#imCell_218 { display: block; position: relative; overflow: hidden; }
#imCellStyle_218 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_218 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_218 { width: 100%; max-width: 210px; }
#imCell_219 { display: block; position: relative; overflow: hidden; }
#imCellStyle_219 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_219 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_219 { width: 100%; max-width: 210px; }
#imGroup_4 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .image-0 { width: 715px; height: 67px; }
#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9 .text-container {height: 69px; }
#imCell_208 { display: block; position: relative; overflow: hidden; }
#imCellStyle_208 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_208 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_208 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_208_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_208_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_208_tab0 ul ul ul { list-style: circle; }
#imTextObject_208_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_208_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_208_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_208_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_208_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_208_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_208_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_208_tab0 p { margin: 0; padding: 0; }
#imTextObject_208_tab0 .inline-block { display: inline-block; }
#imTextObject_208_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_208_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_208_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_208_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_208_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_208_tab0 img.fleft { margin-right: 15px; }
#imTextObject_208_tab0 img.fright { margin-left: 15px; }
#imTextObject_208_tab0 .imUl { text-decoration: underline; }
#imTextObject_208_tab0 .imVt { vertical-align: top; }
#imTextObject_208_tab0 .imVc { vertical-align: middle; }
#imTextObject_208_tab0 .imVb { vertical-align: bottom; }
#imTextObject_208_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTextObject_208_tab0 .cf1 { color: rgb(125, 27, 109); }
#imTextObject_208_tab0 .ff1 { font-family: 'Segoe UI'; }
#imTextObject_208 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_208 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_208 .text-container {height: 234px; }
#imCell_209 { display: block; position: relative; overflow: hidden; }
#imCellStyle_209 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 3px; bottom: 3px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_209 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_209_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_209_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_209_tab0 ul ul ul { list-style: circle; }
#imTextObject_209_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_209_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_209_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_209_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_209_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_209_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_209_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_209_tab0 p { margin: 0; padding: 0; }
#imTextObject_209_tab0 .inline-block { display: inline-block; }
#imTextObject_209_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_209_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_209_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_209_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_209_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_209_tab0 img.fleft { margin-right: 15px; }
#imTextObject_209_tab0 img.fright { margin-left: 15px; }
#imTextObject_209_tab0 .imUl { text-decoration: underline; }
#imTextObject_209_tab0 .imVt { vertical-align: top; }
#imTextObject_209_tab0 .imVc { vertical-align: middle; }
#imTextObject_209_tab0 .imVb { vertical-align: bottom; }
#imTextObject_209_tab0 .cf1 { color: rgb(0, 121, 193); }
#imTextObject_209_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_209 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_209 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_209 .text-container {height: 127px; }
#imCell_211 { display: block; position: relative; overflow: hidden; }
#imCellStyle_211 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_211 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_211 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_211_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_211_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_211_tab0 ul ul ul { list-style: circle; }
#imTextObject_211_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_211_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_211_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_211_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_211_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_211_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_211_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_211_tab0 p { margin: 0; padding: 0; }
#imTextObject_211_tab0 .inline-block { display: inline-block; }
#imTextObject_211_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_211_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_211_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_211_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_211_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_211_tab0 img.fleft { margin-right: 15px; }
#imTextObject_211_tab0 img.fright { margin-left: 15px; }
#imTextObject_211_tab0 .imUl { text-decoration: underline; }
#imTextObject_211_tab0 .imVt { vertical-align: top; }
#imTextObject_211_tab0 .imVc { vertical-align: middle; }
#imTextObject_211_tab0 .imVb { vertical-align: bottom; }
#imTextObject_211_tab0 .fs17 { vertical-align: baseline; font-size: 17px; }
#imTextObject_211_tab0 .cf1 { color: rgb(125, 27, 109); }
#imTextObject_211_tab0 .ff1 { font-family: 'Segoe UI'; }
#imTextObject_211_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 19px; }
#imTextObject_211 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_211 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_211 .text-container {height: 2210px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imBreadcrumb { width: 938px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 952px; }
#imGroup_2 { width: 952px; }
#imGroup_3 { width: 215px; }
#imCell_213 { width: 202px; min-height: 481px;  padding-top: 40px; padding-bottom: 3px; padding-left: 10px; padding-right: 3px; }
#imCellStyle_213 { width: 202px; min-height: 481px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_213 { left: 10px; right: 3px; }
#imCell_214 { width: 211px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_214 { width: 211px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_214 { left: 2px; right: 2px; }
#imCell_215 { width: 211px; min-height: 39px;  padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_215 { width: 211px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_215 { left: 2px; right: 2px; }
#imCell_216 { width: 211px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_216 { width: 211px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_216 { left: 2px; right: 2px; }
#imCell_218 { width: 211px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_218 { width: 211px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_218 { left: 2px; right: 2px; }
#imCell_219 { width: 211px; min-height: 1983px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_219 { width: 211px; min-height: 1983px; padding: 0px 0px 1945px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_219 { left: 2px; right: 2px; }
#imGroup_4 { width: 737px; }
#imCell_9 { width: 731px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 731px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_208 { width: 731px; min-height: 240px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_208 { width: 731px; min-height: 240px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_208 { left: 3px; right: 3px; }
#imCell_209 { width: 731px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_209 { width: 731px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_209 { left: 3px; right: 3px; }
#imCell_211 { width: 731px; min-height: 2216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_211 { width: 731px; min-height: 2216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_211 { left: 3px; right: 3px; }
#imCell_8 { width: 946px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 946px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
